{
  "name": "sankalp-http-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/sankalp.singh/sankalp-http-server.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sankalp.singh/sankalp-http-server/issues"
  },
  "homepage": "https://gitlab.com/sankalp.singh/sankalp-http-server#readme",
  "dependencies": {
    "uuid": "^8.3.2"
  }
}
